/*CSS Document*/
/*+clearfix {*/
#head-nav1:after, #head-nav2:after, #sr22HeaderContainer:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#head-nav1, #head-nav2, #sr22HeaderContainer
{
	display: inline-block;
}
#head-nav1, #head-nav2, #sr22HeaderContainer
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
#headerContainer
{
	min-height: 298px;
	height: 298px;
	width: 750px;
	position: inherit;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
#header-image
{
	display: block;
	height: 186px;
	width: 100%;
	background-image: url(../images/USA_logo.jpg);
}
#header-image-insurance
{
	display: block;
	height: 186px;
	width: 100%;
	background-image: url(../images/insurance/insurance_logo.jpg);
}
#header-image-consultation
{
	display: block;
	height: 186px;
	width: 100%;
	background-image: url(../images/consultation_header_logo.jpg);
}
#searchBox
{
	padding-top: 122px;
	padding-bottom: 21px;
	padding-left: 15px;
}
/*[clearfix]*/#head-nav1
{
	display: block;
	background: #DEE8C1;
	text-align: center;
	line-height: 2.9;
}
.flag
{
	vertical-align: middle;
	padding-left: 3px;
	padding-right: 3px;
}
/*[clearfix]*/#head-nav2
{
	display: block;
	background: #003366;
	padding: 5px;
}
#adsLinkUnit
{
	width: 520px;
	background: #003366;
	text-align: center;
}
A.header:link, A.header:visited
{
	color: #003366;
}
A.header:hover
{
	color: #003366;
	text-decoration: none;
}
/*[clearfix]*/#sr22HeaderContainer
{
	display: block;
	border-top: 1px solid #003366;
	background: #FFFFFF;
}
#sr22HeaderContainer .quoteform
{
	display: block;
	float: right;
	font-weight: bold;
	color: #CCFF33;
	font-size: larger;
	border-left: 1px solid #003366;
	padding: 4px 2px 2px 5px;
	background: #CCFF33;
	color: #003366;
}
#sr22HeaderContainer .zipbox
{
	background-color: #DEE8C1;
	text-align: center;
	border: 1px solid #003366;
}
#sr22HeaderContainer .zipbox:FOCUS
{
	background: #FFFFFF;
	border: 1px solid #003366;
}
#breadcrumbs
{
	display: block;
	background: #DEE8C1;
	padding: 5px;
	border-bottom: 1px solid #003366;
}
A.breadcrumb:link, A.breadcrumb:visited
{
	color: #003366;
}
A.breadcrumb:hover
{
	color: #003366;
	text-decoration: none;
}
